.qyw li{width: 49.3%;
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;}
.zy_li1{
    width: 100%;
    margin-bottom: 30px;}
.ss_h3, .ss_p{
display:none;}
.zy_li2, .zy_li3{
width:100%;
margin-bottom:30px;}
.zy_li2 ul{}
.zy_li2 ul li, .zy_li3 ul li{
    width: 33.3%;
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;}
